@echo off & setlocal enableextensions
:: Copies hints.htm from angio to other Watson and Dallwitz datasets.
call copfil_ hints.htm ..\britfe
attrib -a ..\britfe\hints.htm
call copfil_ hints.htm ..\britfu
attrib -a ..\britfu\hints.htm
call copfil_ hints.htm ..\britht
attrib -a ..\britht\hints.htm
call copfil_ hints.htm ..\britin
attrib -a ..\britin\hints.htm
call copfil_ hints.htm ..\britin\bom
attrib -a ..\britin\bom\hints.htm
call copfil_ hints.htm ..\britin\col
attrib -a ..\britin\col\hints.htm
call copfil_ hints.htm ..\britin\cra
attrib -a ..\britin\cra\hints.htm
call copfil_ hints.htm ..\britin\dip
attrib -a ..\britin\dip\hints.htm
call copfil_ hints.htm ..\britin\eph
attrib -a ..\britin\eph\hints.htm
call copfil_ hints.htm ..\britin\geo
attrib -a ..\britin\geo\hints.htm
call copfil_ hints.htm ..\britin\hem
attrib -a ..\britin\hem\hints.htm
call copfil_ hints.htm ..\britin\hym
attrib -a ..\britin\hym\hints.htm
call copfil_ hints.htm ..\britin\lep
attrib -a ..\britin\lep\hints.htm
call copfil_ hints.htm ..\britin\noc
attrib -a ..\britin\noc\hints.htm
call copfil_ hints.htm ..\britin\odo
attrib -a ..\britin\odo\hints.htm
call copfil_ hints.htm ..\britin\ord
attrib -a ..\britin\ord\hints.htm
call copfil_ hints.htm ..\britin\ort
attrib -a ..\britin\ort\hints.htm
call copfil_ hints.htm ..\britin\pap
attrib -a ..\britin\pap\hints.htm
call copfil_ hints.htm ..\britin\phy
attrib -a ..\britin\phy\hints.htm
call copfil_ hints.htm ..\britin\pte
attrib -a ..\britin\pte\hints.htm
call copfil_ hints.htm ..\britin\pug
attrib -a ..\britin\pug\hints.htm
call copfil_ hints.htm ..\britin\sca
attrib -a ..\britin\sca\hints.htm
call copfil_ hints.htm ..\britin\syr
attrib -a ..\britin\syr\hints.htm
call copfil_ hints.htm ..\britin\tor
attrib -a ..\britin\tor\hints.htm
call copfil_ hints.htm ..\britin\tri
attrib -a ..\britin\tri\hints.htm
call copfil_ hints.htm ..\britin\wat
attrib -a ..\britin\wat\hints.htm
call copfil_ hints.htm ..\britly
attrib -a ..\britly\hints.htm
call copfil_ hints.htm ..\britmo
attrib -a ..\britmo\hints.htm
call copfil_ hints.htm ..\britms
attrib -a ..\britms\hints.htm
call copfil_ hints.htm ..\britsp
attrib -a ..\britsp\hints.htm
call copfil_ hints.htm ..\caes\en
attrib -a ..\caes\en\hints.htm
call copfil_ hints.htm ..\caes\fr
attrib -a ..\caes\fr\hints.htm
call copfil_ hints.htm ..\grass
attrib -a ..\grass\hints.htm
call copfil_ hints.htm ..\gymno
attrib -a ..\gymno\hints.htm
